@charset "UTF-8";
/* CSS Document */
* {
    box-sizing: border-box;
}
  body {
	font-size: 16px;
	background-color: #FFFFFF;
	height: 100%;
	background-image: -webkit-linear-gradient(226deg,rgba(151,156,156,1.00) 0%,rgba(255,255,255,1.00) 55.44%);
	background-image: -moz-linear-gradient(226deg,rgba(151,156,156,1.00) 0%,rgba(255,255,255,1.00) 55.44%);
	background-image: -o-linear-gradient(226deg,rgba(151,156,156,1.00) 0%,rgba(255,255,255,1.00) 55.44%);
	background-image: linear-gradient(224deg,rgba(151,156,156,1.00) 0%,rgba(255,255,255,1.00) 55.44%);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
  }
  .fixed-ratio-resize { /* basic responsive img */
	max-width: 100%;
	height: auto;
	width: auto\9; /* IE8 */
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	display: block;	
}
a:link {
	color: #00A1B1;
	text-decoration: none;
}
a:visited {
	color: #00A1B1;
	text-decoration: none;
}
a:hover {
	color: #9A9F9F;
	text-decoration: none;
}
a:active {
	color: #aaa;
	text-decoration: none;
}
#corcont {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
#corcontm {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
#coronam {
	color: #E41216;
	margin-top: 5px;
	margin-bottom: 5px;
	height: auto;
	text-align: right;
	padding-right: 13px;
	padding-top: 15px;
	font-size: 1.3em;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
#coronam a:link {
	color: #610E24;
	text-decoration: none;
}
#coronam a:visited {
	color: #B1002F;
	text-decoration: none;
}
#coronam a:hover {
	color: #275F5F;
	text-decoration: none;
}
#coronam a:active {
	color: #aaa;
	text-decoration: none;
}
#dmain #dart #Accordion1 a:link {
	color: #00A1B1;
	text-decoration: none;
}
#dmain #dart #Accordion1 a:visited {
	color: #00A1B1;
	text-decoration: none;
}
#dmain #dart #Accordion1 a:hover {
	color: #9A9F9F;
	text-decoration: none;
}
#dmain #dart #Accordion1 a:active {
	color: #aaa;
	text-decoration: none;
}
.loader {
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	text-align: center;
}
.mathtesting {
   display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.equation {
	flex-direction: column;
}
.mathresult {
	flex-direction: column;
}
header {
	width: 97%;
	margin: 0px;
	padding: 0px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row;
	flex-flow: row;
   }
header > #branding {
	padding: 0px;
	border: 0px;
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-order: 1;
	order: 1;
	margin-top: 10px;
   }
header > #search {
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-order: 2;
	order: 2;
	min-width: 35%;
	display: inline-block;
	height: 36px;
	vertical-align: top;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
   }  
#go {
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	border: none;
	width: auto;
	padding-left: 20px;
	padding-right: 20px;
  }
#branding .tagline {
	margin-top: 4px;
	font-size: 1.5em;
	font-family: "Arial Narrow", Arial, sans-serif;
	color: #3E606F;
	padding-left: 30px;
}
#branding img {
	display: block;
	padding-left: 30px;
}
#branding .tagline .accudynetest {
	font-style: italic;
	font-weight: bold;
}
#branding .tagline .diversified {
	font-family: "Times", "Times New Roman", serif;
	font-style: italic;
	font-weight: bold;
}
#branding .tagline .enterprises {
	font-family: "Times", "Times New Roman", serif;
	font-weight: bold;
}
.numURL {
	display: inline-block;
	padding: 5px;
}
h4 #breadcrumb {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.9em;
	color: #7D9387;
}
#widecontent {
	width: 95%;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	border: 1px solid #395967;
	background-color: #FFFFFF;
	margin: 20px auto 20px auto;
	border-radius: 7px;
	font-size: 1.2em;
}
#widecontent #dart h3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
	margin-bottom: 0px;
 }
h5 {
	text-align: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 1.2em;
}
h6 {
	text-align: left;
	font-size: 1em;
	margin-bottom: 0px;
}

/* begin figure/figcaption centered */
.container {
    text-align: center;
}
.containerr {
    float: right;
}
.imgrightcap {
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.imgleftcap {
	float: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#dmain #dart a, figure {
    display: inline-block;
}
#dmain #dart figcaption {
    margin: 10px 0 0 0;
    font-variant: small-caps;
    font-family: Arial;
    font-weight: bold;
    color: #00A1B1;
	text-align: center;
}
#dmain #dart figure {
    padding: 5px;
}
#dmain #dart figure img:hover {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
}
#dmain #dart figure img {
    transition: transform 0.2s;
    -webkit-transition: -webkit-transform 0.2s;
    -moz-transition: -moz-transform 0.2s;
    -o-transition: -o-transform 0.2s;
}

/* end figure/figcaption */

.authorcred {
	text-align: center;
	font-size: 0.8em;
	font-weight: normal;
}
#popcontent {
	width: 500px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	border: 1px solid #395967;
	background-color: #FFFFFF;
	margin: 20px;
	border-radius: 7px;
	font-size: 1.2em;
}
#popcontent > #dart { 
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	border: 1px solid #395967;
	background-color: #FFFFFF;
	margin: 10px;
	border-radius: 7px;
	font-size: 1.2em;
	min-width: 50%;
   }
#dmain {
   margin: 0px;
   padding: 0px;
   display: -webkit-flex;
   display:         flex;
   -webkit-flex-flow: row;
           flex-flow: row;
   }
#dmain > #dart {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	border: 1px solid #395967;
	background-color: #FFFFFF;
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-order: 1;
	order: 1;
	margin: 20px;
	border-radius: 7px;
	font-size: 1.2em;
	min-width: 50%;
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-wrap: break-word;
	word-break: break-word;
   }
#dmain > #dside {
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	border: 1px solid #395967;
	background-color: #C9EAF6;
	background-image: url(/images/aside_bg.png);
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	-webkit-order: 2;
	order: 2;
	border-radius: 7px;
	margin: 20px;
	min-width: 35%;
   }
#dmain #dart h3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
	margin-bottom: 0px;
 }
#dmain #dart p {
	 font-family: Georgia, "Times New Roman", Times, serif;
 }
#dmain #dart p {
	 font-family: Georgia, "Times New Roman", Times, serif;
 }
#dmain #dart .products {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 0.8em;
 }
#dmain #dart .notes {
	line-height: 1.3em;
}
#dmain #dart .strobetable {
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
.strobetable th, .strobetable td {
	text-align: center;
	padding: 5px;
	border: 1px solid black;
}
.strobefeature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.67em;
}
.strobeinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	text-align: center;
}
.strobemodels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	text-align: center;
}
.feature {
	text-align: center;
	font-weight: bold;
	font-style: italic;
}
.featurel {
	text-align: left;
	font-weight: bold;
	font-style: italic;
}
.spechead {
	text-align: left;
}
.related {
	font-size: 0.9em;
	display: block;
}
.list {
	line-height: 1.5em;
}
.hidewide {
	display: none;
}
.hideme {
	display: none;
}
 nav {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	padding: 0px;
	width: 97%;
   }
.spotlight {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	color: #222222;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	border-radius: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.spotlight h2 {
	font-size: 1.1em;
	margin: 0px;
	padding: 0px;
	color: #3E606F;
}
.spotlight h3 {
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	color: #3E606F;
}
.spotlight p {
	font-size: 0.8em;
	line-height: 1.2em;
	margin-top: 5px;
	padding: 0px;
}
#dside .cartbox {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	color: #222222;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	border-radius: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
}
#dside .cartbox h3 {
	font-size: 1em;
	margin: 0px;
	padding-bottom: 10px;
	color: #3E606F;
}
#dside .cartbox .item {
	display: inline-block;
	font-size: 0.8em;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
#dside .cartbox p {
	display: inline-block;
	font-size: 0.8em;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}
#dside .cartbox .clearcart {
	width: 100%;
	text-align: center;
	font-size: 0.8em;
	padding: 10px;
	clear: both;
	margin-top: 10px;
}
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=button]) {
	margin-top: 3px;
	margin-bottom: 8px;
	padding-left: 5px;
	vertical-align: middle;
	border-radius: 5px;
	font-size: 1em;
	color: #000;
	-webkit-box-shadow: inset 0px 1px 1px 1px #010101;
	box-shadow: inset 0px 1px 1px 1px #010101;
	-moz-box-shadow: inset 0px 1px 1px 1px #010101;
	padding-top: 8px;
	padding-bottom: 8px;
}
select.custom-dropdown {
	-webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	-moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
	border: 0 !important;  /*REMOVES BORDER*/
	background-color: #0E2612;
	color: #fff;
	font-size: 14px;
	padding: 10px;
	width: 220px;
	cursor: pointer;
	background-image: -webkit-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: -moz-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: -o-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: linear-gradient(180deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
}
select.custom-dropdown:hover {
	color: #000;
	background-color: #fff;
}
select.custom-dropdown2 {
	-webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
	-moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/
	border: 0 !important;  /*REMOVES BORDER*/
	background-color: #0E2612;
	color: #fff;
	font-size: 14px;
	padding: 10px;
	width: 50px;
	cursor: pointer;
	background-image: -webkit-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: -moz-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: -o-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: linear-gradient(180deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
}
select.custom-dropdown2:hover {
	color: #000;
	background-color: #fff;
}
.selectbox {
	margin-bottom: 10px;
}
/*
input[type='checkbox'] {
	-webkit-appearance: none;
	width: 30px;
	height: 30px;
	background-image: -webkit-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: -moz-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: -o-linear-gradient(270deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	background-image: linear-gradient(180deg,rgba(62,96,111,1.00) 60%,rgba(0,0,0,1.00) 140%);
	border-radius: 5px;
	border: 2px solid #555;
	float: left;
	margin-right: 15px;
}
input[type='checkbox']:checked {
    background: #DCDCDC;
	content     : '✓';
	color: #FFFFFF;
} */

*,*:after,*:before{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
.cbcontent {
  position:relative; 
}
.ckbox {
	display: inline-block;
	margin-left: 15px;
	font-size: .8em;
}
input[type="checkbox"] {
	vertical-align: middle;
	float: left;
	margin: 40px 0px 0px -5px;
}
input[type="checkbox"]+label {
  cursor:pointer;
  display: inlne-block;
  margin-top: -32px;
}
input[type="checkbox"]+label:before {
	content: "";
	display: inline-block;
	margin: -18px 0px 0px -14px;
	height: 34px;
	vertical-align: middle;
	width: 40px;
}
input[type="checkbox"]+label:before{
  background:url(/images/checkbox.png)left top no-repeat;
}
input[type="checkbox"]:focus+label:before{
  background:url(/images/checkbox.png)-80px top no-repeat;
}
input[type="checkbox"]+label:hover::before{
  background:url(/images/checkbox.png)-80px top no-repeat;
}
input[type="checkbox"]:checked+label:before{
  background:url(/images/checkbox.png)-40px top no-repeat;
}
.checkboxins  {
	display: inline-block;
	margin-top: 3px;
	font-size: .8em;
}
label[for="reseller"] {
	position: relative;
    vertical-align: middle;
    bottom: 1px;
}
.accountbox {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	color: #222222;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	border-radius: 10px;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.accountbox h3 {
	font-size: 1em;
	margin: 0px;
	padding: 0px;
	color: #3E606F;
}
.accountbox p {
	font-size: 0.8em;
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;
}
.accountbox p.belowin {
	display: block;
	padding-top: 12px;
}
button {
	display: block;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	color: #DDD;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
	background-color: #111;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	line-height: 1;
	-webkit-transform-style: preserve-3d;
	height: 36px;
	width: 180px;
	margin-top: 8px;
	padding-top: 5px;
	cursor: pointer;
}
.buttonlink {
	display: block;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	color: #DDD;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
	background-color: #111;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-webkit-transform-style: preserve-3d;
	height: 36px;
	width: 180px;
	margin-top: 8px;
	margin-bottom: 15px;
	padding-top: 10px;
	cursor: pointer;
	text-align: center;
}
.buttonlink:link {
	text-decoration: none;
	color: #DDD;
}
.buttonlink:visited {
	text-decoration: none;
	color: #DDD;
}
.buttonlink:hover, .buttonlink:focus {
	text-decoration: none;
	background: none, linear-gradient(180deg, #000 30%, #222);
	color: #DDD;
}
.buttonlink:active {
	text-decoration: none;
	color: #DDD;
}
.buttonlinkr {
	display: block;
	float: right;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	color: #DDD;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
	background-color: #111;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-webkit-transform-style: preserve-3d;
	height: 36px;
	width: 180px;
	margin-top: 8px;
	padding-top: 10px;
	cursor: pointer;
	text-align: center;
}
.buttonlinkr:link {
	text-decoration: none;
	color: #DDD;
}
.buttonlinkr:visited {
	text-decoration: none;
	color: #DDD;
}
.buttonlinkr:hover {
	text-decoration: none;
	background: none, linear-gradient(180deg, #000 30%, #222);
	color: #DDD;
}
.buttonlinkr:active {
	text-decoration: none;
	color: #DDD;
}
.buttoncent {
	display: block;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	color: #DDD;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
	background-color: #111;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-webkit-transform-style: preserve-3d;
	height: 36px;
	width: 180px;
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	cursor: pointer;
	text-align: center;
}
.buttoncent:link {
	text-decoration: none;
	color: #DDD;
}
.buttoncent:visited {
	text-decoration: none;
	color: #DDD;
}
.buttoncent:hover {
	text-decoration: none;
	background: none, linear-gradient(180deg, #000 30%, #222);
	color: #DDD;
}
.buttoncent:active {
	text-decoration: none;
	color: #DDD;
}
.buttonsm {
	display: block;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	color: #DDD;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
	background-color: #111;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-webkit-transform-style: preserve-3d;
	height: auto;
	width: auto;
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	cursor: pointer;
	text-align: center;
}
.buttonsm:link {
	text-decoration: none;
	color: #DDD;
}
.buttonsm:visited {
	text-decoration: none;
	color: #DDD;
}
.buttonsm:hover {
	text-decoration: none;
	background: none, linear-gradient(180deg, #000 30%, #222);
	color: #DDD;
}
.buttonsm:active {
	text-decoration: none;
	color: #DDD;
}
.cent {
	text-align: center;
}
#Accordion1 div button.cent {
	margin-right: auto;
	margin-left: auto;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
}
button.cent {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
}
.itemfield {
	float: left;
	padding-right: 10px;
}
button:hover, button:focus {
	background: none, linear-gradient(180deg, #000 30%, #222);
	color: #DDD;
	
}
button:active {
	background-color: #DEDBDB;
	color: #ffffff;
}
#dside .cartbox table {
	width: 100%;
	border: 0px;
	padding-top: 5px;
}
#dside .cartbox table tr .head {
	background-color: #C9EAF6;
	background-image: url(/images/aside_bg.png);
}
#dside .cartbox table tr th .prodhead {
	background-color: #C9EAF6;
	background-image: url(/images/aside_bg.png);
	font-size: 0.7em;
	border: 0px;
	text-align: left;
}
#dside .cartbox table tr th {
	background-color: #C9EAF6;
	background-image: url(/images/aside_bg.png);
	font-size: 0.7em;
	border: 0px;
	height: 30px;
}
#dside .cartbox table tr td .prod {
	background-color: #ffffff;
	font-size: 0.7em;
	width: 60%;
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#dside .cartbox table tr td {
	background-color: #ffffff;
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#dside .cartbox #checkout {
	width: 90%;
	margin: auto;
}
#dside .cartbox #checkout .formcont {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: left;
}
#dside .cartbox #checkout .formcont button {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: #ffffff;
	height: 36px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#dside .cartbox #checkout .formcont button:hover {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	color: #ffffff;
	height: 36px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.instructions {
	color: #A04748;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
.redalert{
	color: #F90002;
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 10px;
	padding-bottom: 10px; 
}
.cinstructions {
	width: 100%;
	color: #A04748;
	text-align: center;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.1em;
}
.req {
	font-weight: bold;
}
/*
.shipping {
  width: 30px;
  display: inline-block;
  position: relative;
  margin: 30px auto;
}
.shipping label {
  width: 30px;
  height: 30px;
  display: inline-block;
  cursor: pointer;
  position: absolute;
  top: 4px;
  left: 6px;
  background: #fcfff4;
  background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  border-radius: 4px;
  box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.shipping label:after {
  content: '';
  width: 15px;
  height: 10px;
  position: absolute;
  top: 4px;
  left: 6px;
  border: 3px solid #333;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.shipping label:hover::after {
  opacity: 0.5;
}
.shipping input[type=checkbox] {
  opacity: 0;
}
.shipping input[type=checkbox]:checked + label:after {
  opacity: 1;
}
.billing {
  width: 30px;
  display: inline-block;
  position: relative;
  margin: 30px auto;
}
.billing label {
  width: 30px;
  height: 30px;
  display: inline-block;
  cursor: pointer;
  position: absolute;
  top: 4px;
  left: 6px;
  background: #fcfff4;
  background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  background: linear-gradient(to bottom, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
  border-radius: 4px;
  box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
}
.billing label:after {
  content: '';
  width: 15px;
  height: 10px;
  position: absolute;
  top: 4px;
  left: 6px;
  border: 3px solid #333;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.billing label:hover::after {
  opacity: 0.5;
}
.billing input[type=checkbox] {
  opacity: 0;
}
.billing input[type=checkbox]:checked + label:after {
  opacity: 1;
}
*/

#dside .spotlight .adtspotlinks {
	text-align: center;
}
#dside .spotlight .adtspotlinks a:link {
	text-decoration: none;
	color: #00A1B1;
}
#dside .spotlight .adtspotlinks a:visited {
	text-decoration: none;
	color: #00A1B1;
}
#dside .spotlight .adtspotlinks a:hover {
	text-decoration: none;
	color: #3E606F;
}
#dside .spotlight .adtspotlinks a:active {
	text-decoration: none;
	color: #A6A9A8;
}
#dside .spotlight .spotlinks {
	text-align: left;
	line-height: 1.8em;
}
#dside .spotlight .spotlinks a:link {
	text-decoration: none;
	color: #00A1B1;
}
#dside .spotlight .spotlinks a:visited {
	text-decoration: none;
	color: #00A1B1;
}
#dside .spotlight .spotlinks a:hover {
	text-decoration: none;
	color: #3E606F;
}
#dside .spotlight .spotlinks a:active {
	text-decoration: none;
	color: #A6A9A8;
}
#dside .spotlight h3.corona {
	color: #E41216;
	margin-top: 5px;
	margin-bottom: 15px;
	width: 98%;
	height: auto;
	text-align: left;
	display: block;
	padding-right: 13px;
	padding-top: 15px;
	font-size: 1.3em;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
}
#dside .spotlight h3.corona a:link {
	color: #00A1B;
	text-decoration: none;
}
#dside .spotlight h3.corona a:visited {
	color: #00A1B1;
	text-decoration: none;
}
#dside .spotlight h3.corona a:hover {
	color: #3E606F;
	text-decoration: none;
}
#dside .spotlight h3.corona a:active {
	color: #A6A9A8;
	text-decoration: none;
}
#dfoot {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	width: 400px;
	background-image: url(/images/diversified_logo2.gif);
	background-repeat: no-repeat;
	color: #000000;
	padding-left: 40px;
   }
#dfoot address {
	padding-top: 10px;
	padding-left: 80px;
	font-size: 1.2em;
	line-height: 1.1em;
	font-style: normal;
   width: 320px;
	}
#dfoot #copyright {
	text-align: center;
	margin: 0px;
	padding-top: 15px;
	padding-left: 0px;
}
#dfoot .imgcenter {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
div label {
	display: block;
	margin-top: 20px;
}
#dmain #dart label {
	display: block;
	margin-top: 20px;
}
.inormal {
	background-color: #FFFFFF;
	border: 2px solid #7BCEDE;
	color: #000;
}
.ierror {
background-color: #FFFFFF;
	border: 2px solid #660000;
	color: #000;
}
.ui-autocomplete {
      padding: 0;
      list-style: none;
      background-color: #fff;
      width: 218px;
      border: 1px solid #B0BECA;
      max-height: 350px;
      overflow-x: hidden;
    }
    .ui-autocomplete .ui-menu-item {
      border-top: 1px solid #B0BECA;
      display: block;
      padding: 4px 6px;
      color: #353D44;
      cursor: pointer;
    }
    .ui-autocomplete .ui-menu-item:first-child { 
      border-top: none;
    }
    .ui-autocomplete .ui-menu-item.ui-state-focus {
      background-color: #D5E5F4;
      color: #161A1C;
    }
	.inv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}
	.invs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	}
th.inv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
	background-color: #111;
	color: #DDD;
	text-align: left;
	height: 36px;
}
td.inv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
td.invright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}
.cellsp td.invright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}
.cellsp td.note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}
.cellsq td.invright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
}
.cellsq td.invleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
}
th.invright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: right;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
	background-color: #111;
	color: #DDD;
	font-weight: normal;
	height: 36px;
}
.admintable {
	width: 95%;
	padding-top: 25px;
	color: #000000;
	font-size: 12px;
}
.admintable p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	padding-bottom: 5px;
	line-height: 18px;
}
.admintable products {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.admintable p specifications {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
}
.admintable .reg {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	vertical-align: top;
	padding: 3px;
	}
.admintable .reghead {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 10px;
}
.imgright {
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 10px;
}
.imgleft {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 0px;
	float: left;
}
.imgcent {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
}
.prodbullet {
	padding-left: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.accudynetest {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
}
.alt {
	background-color: #CCCCCC;	
}
.rodinput {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}
th.left, td.left {
	text-align: left;	
}
th.leftb, td.leftb {
	text-align: left;
	font-weight: bold;	
}
.listprice {
	text-decoration: line-through;	
}
.inv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	vertical-align: top;
}
.invs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	vertical-align: top;
}
.invright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: right;
	vertical-align: top;
}
#dmain #dart .resultinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: right;
}
#dmain #dart .sansc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
}
#dmain #dart .sanscb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	text-align: center;
}
#dmain #dart .maintag {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
}
#dmain #dart #Accordion1 div .acontent {
	padding-left: 15px;
	padding-right: 15px;
}
div.ccont {
	display: table;
	margin-left: auto;
	margin-right: auto;
	max-width: 300px;
}
#dmain #dart h4 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	text-align: center;
	margin-bottom: 0px;
}
#dmain #dart h4.left {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
}
#Accordion1 .ui-accordion-content {
	background-color: #F9FBF8;
}
.visctext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	padding: 10px;
}
.leftcol table {
	width: 100%;
}
.rightcol table {
	width: 100%;
}
.description {
	display: table;
}
.cellsq {
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.cellsq th, .cellsq td {
	text-align: center;
	padding: 5px;
	border: 1px solid black;
}
.cellsq tr.noborder td {
	padding: 5px;
	border-bottom-style: hidden;
}
.cellsq .tabactive {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #333333;
}
.cellsq .tabactive a:link {
	color: #aaa;
	text-decoration: none;
}
.cellsq .tabactive a:active {
	color: #aaa;
	text-decoration: none;
}
.cellsq .tabactive a:hover {
	color: #fff;
	text-decoration: none;
}
.cellsq .tabactive a:visited {
	color: #fff;
	text-decoration: none;
}
.cellsq .tabinactive {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
}
.cellsq .tabinactive a:link {
	color: #fff;
	text-decoration: none;
}
.cellsq .tabinactive a:active {
	color: #fff;
	text-decoration: none;
}
.cellsq .tabinactive a:hover {
	color: #aaa;
	text-decoration: none;
}
.cellsq .tabinactive a:visited {
	color: #fff;
	text-decoration: none;
}
.colsep {
	background-color: #333333;	
}
.cells2 {
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.cells2 th, .cells2 td {
	text-align: center;
	padding: 1px;
	border: 1px solid black;
}
.cells2 .tabactive {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #333333;
}
.cells2 .tabactive a:link {
	color: #aaa;
	text-decoration: none;
}
.cells2 .tabactive a:active {
	color: #aaa;
	text-decoration: none;
}
.cells2 .tabactive a:hover {
	color: #fff;
	text-decoration: none;
}
.cells2 .tabactive a:visited {
	color: #fff;
	text-decoration: none;
}
.cells2 .tabinactive {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
}
.cells2 .tabinactive a:link {
	color: #fff;
	text-decoration: none;
}
.cells2 .tabinactive a:active {
	color: #fff;
	text-decoration: none;
}
.cells2 .tabinactive a:hover {
	color: #aaa;
	text-decoration: none;
}
.cells2 .tabinactive a:visited {
	color: #fff;
	text-decoration: none;
}
.cells3 {
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.cells3 th, .cells3 td {
	text-align: center;
	padding: 1px;
}
.cellsp {
	margin-top: 15px;
	margin-bottom: 10px;
	font-family: "Arial Narrow", Arial, sans-serif;
	font-stretch: condensed;
	font-size: 0.8em;
	border-collapse: collapse;
	background-color: #FFFFFF;
}
.cellsp th, .cellsp td {
	text-align: center;
	padding: 1px;
	border: 1px solid black;
}
.cellsp a:link {
	color: #06AFC4;
	text-decoration: none;
}
.cellsp a:visited {
	color: #A0A0A0;
	text-decoration: none;
}
.cellsp a:hover {
	color: #010101;
	text-decoration: none;
}
.cellsp a:active {
	color: #aaa;
	text-decoration: none;
}

.cellsp .tabactive {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #333333;
}
.cellsp .tabactive a:link {
	color: #aaa;
	text-decoration: none;
}
.cellsp .tabactive a:visited {
	color: #fff;
	text-decoration: none;
}
.cellsp .tabactive a:hover {
	color: #fff;
	text-decoration: none;
}
.cellsp .tabactive a:active {
	color: #aaa;
	text-decoration: none;
}
.cellsp .tabinactive {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: linear-gradient(180deg, #3E606F 60%, #193440);
}
.cellsp .tabinactive a:link {
	color: #fff;
	text-decoration: none;
}
.cellsp .tabinactive a:visited {
	color: #fff;
	text-decoration: none;
}
.cellsp .tabinactive a:hover {
	color: #aaa;
	text-decoration: none;
}
.cellsp .tabinactive a:active {
	color: #fff;
	text-decoration: none;
}
.search-sitemap li {
	margin-top: 15px;
}
.hell {
	color: #F6041C	
}
.linkbreak {
	-ms-word-break: break-all;

     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
}
.clearfix:before, .clearfix:after {  content: "\0020"; display: block; height: 0; visibility: hidden;    } 
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
#dart .freeship {
	padding: 5px;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	font-size: 1.2em;
	font-style: oblique;
	text-align: center;
	border-width: medium;
	border-style: double;
	color: #2C7028;
}

  /* Too narrow to support three columns */
  @media all and (max-width: 640px) {
   #nav {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
   }
   #dmain {
	width: 98%;
	-webkit-flex-flow: column;
	flex-flow: column;
	flex-direction: column;
	webkit-flex-direction: column;
	justify-content: space-around;
	webkit-justify-content: space-around;
	align-self: center;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
   }   
   #dmain > #dside, #dmain > #dart {
	/* Return them to document order */
	-webkit-order: 0;
	order: 0;
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
   }
   header {
	width: 100%;
	-webkit-flex-flow: column;
	flex-flow: column;
	flex-direction: column;
	webkit-flex-direction: column;
	justify-content: space-around;
	webkit-justify-content: space-around;
	align-self: center;
   }   
   header > #search, header > #branding {
	/* Return them to document order */
	width: 100%;
	-webkit-order: 0;
	order: 0;
	padding: 5px;
	min-width: min-content;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
   }
   #branding {
	   width: 100%;
	   padding: 0px;
	   margin-bottom: 0px;
	   margin-left: auto;
	   margin-right: auto;
	   margin-top: 0px;
   }
   #branding img {
	padding-top: 3px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
   }
   #branding .tagline {
	display: block;
	margin-top: 4px;
	text-align: center;
	color: #3E606F;
	font-size: .8em;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 0px;
	margin-bottom: 4px;
}
header #search {
	width: 100%;
	height: 36px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
header #search #searchform {
	text-align: center;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#go {
	  float: none;
	  display: inline-block;
	  margin-top: 5px;
	  margin-left: 5px;
	  padding-left: 10px;
	  padding-right: 10px;
  }

.hidephone {
	display: none;
}
.acctlinks {
	display: none;
}
#dfoot {
   display: table-cell;
   text-align: center;
   color: #000000;
   margin-left: auto;
   margin-right: auto;
   padding: 0px;
   background-image: url(/images/diversified_logo2.gif);
   background-repeat: no-repeat;
   }
#dfoot address {
	padding-top: 15px;
	padding-left: 60px;
   font-size: .8em;
	font-style: normal;
   width: 320px;
}
#dfoot #copyright {
	text-align: center;
	margin: 0px;
   font-size: .8em;
	padding-top: 30px;
	padding-left: 0px;
}
#dfoot #print {
   width:100%;
   display: block;
   text-align: center;
   font-size: .8em;
   font-size: 1em;
   color: #000000;
   margin: 0px;
   padding: 0px;
   }
#dfoot #print #company {
	display: block;
	text-align: center;
   font-size: .8em;
	font-weight: bold;
   }
#dfoot #print #physadd {
	display: block;
	text-align: center;
   font-size: .8em;
}
#dfoot #print #copyright {
	text-align: center;
	padding-top: 10px;
   font-size: .8em;
}
.hidewide {
	display: initial;
  }
.cellsq th, .cellsq td {
	padding: 1px;
}
  }
